import pandas as pd
name = pd.Series(['Bob','Sam'])
team = pd.Series(['Wild Bunch','Sleepy Team'])
dic = {'Name':name,'Team':team}

df = pd.DataFrame(dic)

print("Create data frame from a dictionary")
print(df)
